/* ================ ALLGEMEIN =============== */


/* breite der gesamtkonstruktion */

#breite  {
text-align : center;
margin : 0;
width : 90%; /* 83% */
}

/* breite der linken spalte in pixel - wenn sie hier eine änderung vornehmen sollten sie auch noch das menü anpassen in der datei menue.css*/

.breite_hauptspalte_links  {
width : 200px;
margin : 0;
padding : 0;
}


/* innen-rahmen um die seite 1 pixel breit, farbe und breite veränderbar - */

#rahmen  {
border : 1px solid #182632;
}

body  {
margin-top : 20px;
margin-left : 0;
margin-right : 0;
margin-bottom : 30px;
background-color : #2b4255;  /* === #2b4255; === */
padding : 0;
width : 100%;
}

h2 {
font-family : georgia, arial, helvetica, tahoma, verdana, sans-serif;
color : #b7c9db;
margin-bottom : 20px;
letter-spacing : 2px;
font-size : 24px;
display:inline;

padding-bottom : 4px;
font-style : normal;
}

#name {
font-family : georgia, arial, helvetica, tahoma, verdana, sans-serif;
color : #b7c9db;
font-size : 39px;
letter-spacing : 2px;
padding-bottom : 4px;
font-style : normal;
}

#slogan {
font-family : georgia, arial, helvetica, tahoma, verdana, sans-serif;
color : #7ca2c2;
font-size : 20px;
letter-spacing : 2px;
padding-bottom : 4px;
font-style : italic;
}

/* bilder im text */

.img_links {float:left;
border:solid 1px #A7C0D6;
margin-left:0px;margin-top:20px;margin-bottom:20px;margin-right:20px;   /* === : 20px; === */
background-color:#000;
color:#fff;
text-align:center;
font-size:12px;
font-style:italic;
}


/* Visitkarte im text */

.visitkarte_links {float:left;
border:solid 1px #A7C0D6;
margin-left:0px;margin-top:2px;margin-bottom:0px;margin-right:20px;   /* === : 20px; === */
background-color:#000;
color:#fff;

}

/* bilder im text - falls sie ein bild rechts im text ausrichten */

.img_rechts {float:right;
border:solid 1px #fff;
margin-left:15px;margin-top:15px;margin-bottom:15px;margin-right:20px;  /* === : 20px; === */
background-color:#fff;
color:#fff;
text-align:center;
font-size:12px;
font-style:italic;}


/* ================ KOPFBEREICH ================ */

#main_top  {
width : 0;
width : 100%;
background-image : url( ../Web_images/logo_back.jpg);
background-repeat : repeat-x;
background-position : 100% 0%;
}

#top1 {
padding-left : 40px;
padding-bottom : 50px;
height : 200px;    /* === height : 259px; === */    
text-align : left;
vertical-align : middle;
border-bottom : 1px solid #2e4b63;
background-image : url( ../Web_images/logo.jpg);
background-repeat : no-repeat;
background-position : 100% 0%;
}



/* ================ INHALTSBEREICH ================ */


#main_inhalt{
width:100%;
}

#inhalt{width:100%;
padding-left:0px;padding-right:50px;
border-bottom:solid 1px #2E4B63;
text-align:justify;padding-top:0px;padding-bottom:0px;
font-size: 15px;line-height: 19px;width:100%;
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
color:#93A5A9; background-color:#2B4255;   /* === 2B4255 === */

}

#inbox {
	text-align: justify;
	padding-top: 50px;
	padding-bottom: 60px;
	padding-left: 40px;
	font-size: 18px;
	line-height: 22px;
	font-family: arial, helvetica, tahoma ,verdana, sans-serif;
	width: 100%;
	height: 300px;                /* === 1000px === */
	vertical-align: top;
	background-image: url( ../Web_images/fv1.jpg);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	border-left : 1px solid #2e4b63;
}

#navbox  {
color : #fff;
font : normal 11px/15px verdana, sans-serif;
padding-left : 0;
padding-right : 0;
padding-top : 60px;
background-color : #407082;      /* === #284155 === MENÜ Hintergrund Fabe*/
vertical-align : top;
text-align : left;
padding-left : 20px;
}



/* =============== FUSSBEREICH =============== */

#main_fuss{width:100%;
}

#fussleiste {
color:#1C2B35;
height:54px;
text-align:center;
vertical-align:middle;
background-image:url( ../Web_images/fussleiste.jpg);
background-repeat:repeat-x;
background-position:0% 0%;
}

#fuss {
font-family: georgia,arial, helvetica, tahoma ,verdana, sans-serif;
font-size:14px;
line-height: 17px;
color: #EAEFF4;
height:110px;
text-align:center;
vertical-align:middle;
letter-spacing:7px;
background-color: #385871;
background-image:url( ../Web_images/fuss.jpg);background-repeat:no-repeat;
background-position:0% 0%;
}

/* ========== Schatten um Hauptbereich ========== */


#s1 {
background-image:url( ../Web_images/Frame/s1.jpg);
background-repeat:no-repeat;
background-position:  100% 0%;
}

#s2 {
background-image:url( ../Web_images/Frame/s2.jpg);
background-repeat:repeat-x;
background-position:  0% 0%;
}

#s3 {
background-image:url( ../Web_images/Frame/s3.jpg);
background-repeat:repeat-x;
background-position:  0% 0%;
}

#s4 {
background-image:url( ../Web_images/Frame/s4back.jpg);
background-repeat:repeat-y;
background-position:  100% 100%;
height:100%;
}



#s6 {
background-image:url( ../Web_images/Frame/s6back.jpg);
background-repeat:repeat-y;
background-position:  0% 0%;
}

#s7 {
background-image:url( ../Web_images/Frame/s7.jpg);
background-repeat:no-repeat;
background-position:  100% 0%;
}

#s8 {
background-image:url( ../Web_images/Frame/s8.jpg);
background-repeat:repeat-x;
background-position:  0% 0%;
}

#s9 {
background-image:url( ../Web_images/Frame/s9.jpg);
background-repeat:no-repeat;
background-position:  0% 0%;
}
